var maBaseDeDonnees = openDatabase('ClinimetreOffline', '1.0', 'Base de données de stockage hors-connexion', 2097152);

maBaseDeDonnees.transaction(function(t)
	{
      t.executeSql('CREATE TABLE post (id, title, content, author, category)');
  	});
 
  maBaseDeDonnees.transaction(function(t)
  	{
      t.executeSql('CREATE TABLE author (id, login, name, email)');
  	});

if (localStorage) // Le navigateur supporte le localStorage
{
}

else // Le navigateur ne supporte pas le localStorage
{
}